Subject: Product could not stand washing
From: Fatima Afridi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 29 Jun 2023 19:35:50 +0000

Hi there,

I hope you’re well.

I ordered 5 Marshmallow bath rugs in white from Wayfair on April 19. I washed the rugs for the first time yesterday. I am attaching a picture of how the rug got damaged, despite being washed, according to the instructions provided. The backing ripped. I have lost trust in this product now, since this was just the first time that I washed them. I don’t believe that these rugs will stand up to multiple washings.

Wayfair was unable to help since it’s out of the return window. However, I did not need to wash the rugs within the window.

Can you help in returning this product? Since my set is ruined, I would like to return all 5 rugs. I bought the contour rug, the large rug (24”x40”) and 3 smaller ones (20”x30”). The largest rug ripped.

I will be waiting for your response intently.

Thank you,

Fatima Afridi MD
(FAA-t-muh AAF-ree-dhee)